body{
  font-family: Georgia, 'Times New Roman', Times, serif;
  background-image: url("img/papertexture_853x600.jpg");
  background-color: aliceblue;
}

h1{
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

img{

  border-style: double;
  margin: 10px;
  background-color: white;
}

hr{
width: 800px;
margin-left: 20px;
margin-top: 30px;
margin-bottom: 30px;
}
p{
width: 800px;
margin-top: 5px;
margin-bottom: 20px;
}